Banshee.ThickClient 0.90.1.25406 Gtk.VBox Banshee.Sources.Gui.ISourceContents To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  Banshee.Collection.AlbumListModel To be added. To be added. To be added.
- Property
  Banshee.Collection.Gui.AlbumListView To be added. To be added. To be added.
- Property
  Banshee.Collection.ArtistListModel To be added. To be added. To be added.
- Property
  Banshee.Collection.Gui.ArtistListView To be added. To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Banshee.Sources.Source To be added. To be added. To be added.
- Property
  Banshee.Collection.TrackListModel To be added. To be added. To be added.
- Property
  Banshee.Collection.Gui.TrackListView To be added. To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.